.p-t-news {
  background: #e7e4db;
  padding: 20px 0 22px;
}

.p-t-news__title {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1em;
}

.p-t-news__list {
  margin-top: 21px;
}

.p-t-news_item {
  display: table;
  position: relative;
  font-size: 0;
  letter-spacing: -0.4em;
}

[data-device="pc"] .p-t-news_item .p-t-news_item__title {
  font-weight: 400;
}

[data-device="pc"] .p-t-news_item:hover .p-t-news_item__title {
  font-weight: 700;
}

.p-t-news_item:nth-child(n + 2) {
  margin-top: 14px;
}

.p-t-news_item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-t-news_item__title, .p-t-news_item__date, .p-t-news_item__cate {
  display: table-cell;
  vertical-align: top;
}

.p-t-news_item__date, .p-t-news_item__cate {
  padding-top: 2px;
  width: 106px;
  color: #f7cd05;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1em;
  text-align: center;
}

[data-device="sp"] .p-t-news_item__date,
[data-device="tablet"] .p-t-news_item__date, [data-device="sp"] .p-t-news_item__cate,
[data-device="tablet"] .p-t-news_item__cate {
  font-size: 11px;
  letter-spacing: 0.05em;
  line-height: 1em;
}

.p-t-news_item__date span, .p-t-news_item__cate span {
  display: block;
  border-radius: 20px;
  background: #201f1e;
  padding: 3px 0 3px;
  width: 100px;
}

[data-device="sp"] .p-t-news_item__date span,
[data-device="tablet"] .p-t-news_item__date span, [data-device="sp"] .p-t-news_item__cate span,
[data-device="tablet"] .p-t-news_item__cate span {
  padding: 3px 0 4px;
}

.p-t-news_item__cate {
  padding-top: 2px;
  width: 160px;
  color: #201f1e;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1em;
  text-align: center;
}

[data-device="sp"] .p-t-news_item__cate,
[data-device="tablet"] .p-t-news_item__cate {
  font-size: 11px;
  letter-spacing: 0.05em;
  line-height: 1em;
}

.p-t-news_item__cate span {
  display: block;
  border-radius: 20px;
  background: #f7cd05;
  padding: 3px 0 3px;
  width: 142px;
}

[data-device="sp"] .p-t-news_item__cate span,
[data-device="tablet"] .p-t-news_item__cate span {
  padding: 3px 0 4px;
}

.p-t-news_item__title {
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 1.5em;
}

.p-t-content {
  padding-top: 60px;
}

.p-t-content + .p-t-content {
  padding-top: 80px;
}

.p-t-content__title {
  font-size: 29px;
  letter-spacing: 0.05em;
  line-height: 1em;
}

.p-t-content__list {
  margin-top: 40px;
}

.p-t-content_item {
  position: relative;
}

.p-t-content_item:nth-child(n + 2) {
  margin-top: 25px;
}

.p-t-content_item__catch {
  font-size: 22px;
  letter-spacing: 0.05em;
  line-height: 1.4em;
}

.p-t-content_item__catch span {
  display: block;
  padding: 22px 29px;
}

.p-t-content_item__catch a {
  display: block;
  position: relative;
  width: 100%;
  text-decoration: none;
}

.p-t-content_item__catch a span {
  position: relative;
  padding-right: 80px;
}

.p-t-content_item__catch a span::before, .p-t-content_item__catch a span::after {
  position: absolute;
  top: 0;
  right: 0;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 30px;
  width: 60px;
  height: 100%;
  pointer-events: none;
  content: "";
}

.p-t-content_item__catch a span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background-image: url(../img/common/icon_arrow.png);
}

.p-t-content_item__sublist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 24px 25px;
}

.p-t-content_item__sublist li {
  position: relative;
  padding-right: 15px;
  width: 50%;
  font-size: 0;
  letter-spacing: -0.4em;
}

.p-t-content_item__sublist li:nth-child(n + 3) {
  margin-top: 10px;
}

.p-t-content_item__sublist li:nth-child(2n) {
  padding-right: 0;
}

.p-t-content_item__sublist li a {
  display: inline-block;
  position: relative;
  padding-right: 10px;
  padding-left: 24px;
  font-size: 15px;
  letter-spacing: 0.02em;
  line-height: 1.5em;
  text-decoration: none;
}

.p-t-content_item__sublist li a span {
  position: relative;
}

.p-t-content_item__sublist li a::before, .p-t-content_item__sublist li a::after {
  position: absolute;
  content: "";
}

.p-t-content_item__sublist li a::before {
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  border-radius: 20px;
  background: #fef267;
  width: 100%;
  height: 100%;
}

.p-t-content_item__sublist li a::after {
  top: 9px;
  left: 10px;
  border-radius: 50%;
  background: #201f1e;
  width: 6px;
  height: 6px;
  pointer-events: none;
}

[data-device="pc"] .p-t-content_item__sublist li a::before {
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .p-t-content_item__sublist li a:hover::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

@media (-ms-high-contrast: none) {
  .p-t-content_item__sublist li a::after {
    top: 10px;
  }
}
